﻿
body {
    margin: 0;
    outline: none;
    border: none;
    padding: 0;
    font-family: 'Arial','Helvetica',sans-serif;
}

p {
    margin: 0;
    margin-top: 1.0vh;
    text-align: left;
    line-height: 1.25;
}

sup, sub {
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
    font-size: 75%;
}

sub {
    top: 0.4em;
}

.pIndentNegOne {
    text-indent: -1vw;
}

.pIndentNegHalf {
    text-indent: -0.5vw;
}

img {
    display: block;
}

.show {
    opacity: 1.0;
}

.hide {
    opacity: 0.0;
}

.fadein {
    opacity: 1.0;
    -webkit-transition: opacity 100ms;
    -moz-transition: opacity 100ms;
    -o-transition: opacity 100ms;
    transition: opacity 100ms;
}

.fadeout {
    opacity: 0.0;
    -webkit-transition: opacity 8ms;
    -moz-transition: opacity 8ms;
    -o-transition: opacity 8ms;
    transition: opacity 8ms;
}

a {
    text-decoration: none;
    color: #6F00FF;
}

a:hover {
    color: #3D5229;
}

.mobileLinksB a {
    color: #000000;
    text-decoration: none;
}

.mobileLinksW a {
    color: #FFFFFF;
    text-decoration: none;
}

.modalBooks {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    z-index: 1;
}

.modalBooks-content {
    background-color: rgb(246,246,246);
    border: 0.25vw solid rgb(240,240,240);
    border-radius: 0;
}
